<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3DhR4Cb7Ee-N2P92EUaClA" id="_3Dgq0Cb7Ee-N2P92EUaClA" label="Rollback" version="0.1" item="_3DhR4ib7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3DigACb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3DigASb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3DigAib7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.512+0200"/>
    <additionalProperties xmi:id="_3DigAyb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3DigBCb7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3DigBSb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.512+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3DhR4Sb7Ee-N2P92EUaClA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_3DhR4ib7Ee-N2P92EUaClA" property="_3DhR4Cb7Ee-N2P92EUaClA" state="_3DhR4Sb7Ee-N2P92EUaClA" system="true" eltName="Generic">
    <content href="Rollback_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
